/* header
----------------------------------------------------*/
header {
    -moz-box-shadow: 0 0 2px rgba(6, 8, 8, 0.15);
    -webkit-box-shadow: 0 0 2px rgba(6, 8, 8, 0.15);
    box-shadow: 0 0 2px rgba(6, 8, 8, 0.15);
}

header .alert-box {
    margin-bottom: 0;
}

header .alert-box p {
    margin-bottom: 0;
}

.top-bar {
    height: auto;
}

.top-bar .name {
    height: 70px;
}

.top-bar input,
.top-bar .button {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

.top-bar-section ul li a {
    font-family: 'Noto Sans', sans-serif;
    font-size: 1em;
}

.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section li.active:not(.has-form) a:not(.button) {
    line-height: 2.5em;
}

.top-bar-section ul li>a.button {
    font-size: 12px;
    padding: 8px 30px;
    font-weight: bold;
    background: #0f9cc7;
    color: #fffffe;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* small screens (< 640px) */
@media only screen and (max-width: 40.062em) {
    body.f-topbar-fixed {
        padding-top: 61px;
    }

    /* fix top padding */
    header .top-bar {
        height: 61px;
    }

    header .logo {
        width: 190px;
    }

    header .title.back {
        color: #666;
        font-size: 11px;
    }

    header .title.back h5 {
        margin-top: 0;
    }

    .toggle-topbar.menu-icon a {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        top: 15px;
        right: 10px;
    }

    /* animated menu icon http://www.elijahmanor.com/css-animated-hamburger-icon */
    .toggle-topbar.menu-icon a span,
    .toggle-topbar.menu-icon a span:before,
    .toggle-topbar.menu-icon a span:after {
        cursor: pointer;
        border-radius: 1px;
        height: 2px;
        width: 25px;
        background: #666;
        position: absolute;
        display: block;
        content: '';
    }

    .toggle-topbar.menu-icon span:before {
        top: -7px;
    }

    .toggle-topbar.menu-icon span:after {
        bottom: -7px;
    }

    .toggle-topbar.menu-icon a span,
    .toggle-topbar.menu-icon a span:before,
    .toggle-topbar.menu-icon a span:after {
        transition: all 300ms;
        -webkit-transition: all 300ms;
    }

    .top-bar.expanded .toggle-topbar.menu-icon a span {
        background-color: transparent;
    }

    .top-bar.expanded .toggle-topbar.menu-icon a span:before,
    .top-bar.expanded .toggle-topbar.menu-icon a span:after {
        top: 0;
    }

    .top-bar.expanded .toggle-topbar.menu-icon a span:before {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }

    .top-bar.expanded .toggle-topbar.menu-icon a span:after {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }

    .row.top-bar-section>.column,
    .row.top-bar-section>.columns {
        padding-left: 0;
        padding-right: 0;
    }

    .top-bar-section li.parent.has-dropdown.active.not-click>a {
        border-bottom: none;
    }

    .top-bar .pay-bill {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        background: #f7f7f7;
    }

    .top-bar.expanded .row.top-bar-section>.column,
    .row.top-bar-section>.columns {
        padding-left: 0;
        padding-right: 0;
    }

    .top-bar.expanded .top-bar-section .dropdown {
        -moz-box-shadow: 0 0 -5px 0 rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0 0 -5px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 0 -5px 0 rgba(0, 0, 0, 0.2);
    }

    .top-bar.expanded .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        color: #666;
    }

    .top-bar.expanded .top-bar-section ul li:hover:not(.has-form)>a:not(.button) {
        background: #f7f7f7;
        color: #666;
    }

    .top-bar.expanded .top-bar-section ul li:active:not(.has-form)>a:not(.button) {
        background: #f7f7f7;
        color: #666;
    }

    .top-bar.expanded .nav-links a:not(.button) {
        background: #f7f7f7;
    }

    .top-bar.expanded .top-bar-section ul li {
        border-top: 1px #efefef solid;
    }

    .top-bar.expanded .top-bar-section li>a {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .top-bar.expanded .top-bar-section li a.button {
        padding-top: 14px;
        padding-bottom: 14px;
        font-size: 14px;
        border-radius: 0;
    }

    .top-bar.expanded .top-bar-section ul li.active>a {
        color: #666;
    }

    .top-bar.expanded .top-bar-section ul li:hover:not(.has-form)>a.button.secondary {
        background: #999;
        color: white;
    }

    .top-bar.expanded .top-bar-section ul li:hover:not(.has-form)>a.button.secondary:active {
        background: #666;
        color: white;
        border-bottom: 2px #555 solid;
    }

    .top-bar.expanded .top-bar-section li.parent.active a:active,
    .top-bar.expanded .top-bar-section li a:active,
    .top-bar.expanded .top-bar-section li:active {
        background: #f7f7f7;
        color: #666;
    }

    .top-bar.expanded .top-bar-section .has-dropdown>a:after {
        border-color: transparent transparent transparent #666;
    }

    .top-bar.expanded .top-bar-section .has-dropdown>a.button:after {
        display: none;
    }

    .top-bar.expanded .top-bar-section ul .request-new-service-small,
    .top-bar.expanded .top-bar-section ul .request-gas-delivery-small {
        border-top: none;
    }

    .top-bar.expanded .pay-bill,
    .request-new-service-small,
    .request-gas-delivery-small {
        float: none;
        padding: 5px 15px;
        background: #f7f7f7;
    }

    .top-bar.expanded .top-bar-section ul li>a.button.secondary {
        background: #999;
        color: white;
    }

    .top-bar.expanded .top-bar-section ul li>a.button.secondary-color {
        background: #0f9cc7;
        color: white;
    }

    .request-new-service {
        font-size: 14px;
        padding-right: 0;
        text-align: center;
    }
}

/* medium and large (< 641px ) */
@media only screen and (min-width: 40.063em) {
    header .logo {
        width: 100%;
    }

    .top-bar .title-area {
        float: none;
    }

    .top-bar input,
    .top-bar .button {
        top: 0;
    }

    .top-bar .button {
        top: 0;
        border: none;
    }

    .top-bar-section li.parent:not(.has-form)>a:not(.button),
    .top-bar-section li.parent.active:not(.has-form)>a:not(.button) {
        padding-left: 0;
        padding-right: 0;
    }

    .top-bar-section li:not(.has-form) a:not(.button):hover {
        border: none;
        color: #fffffe;
    }

    .top-bar-section li.parent>a:not(.button) {
        padding-bottom: 4px;
    }

    .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background: #fffffe;
        color: #222;
    }

    .top-bar-section li.active:not(.has-form)>li.child a:not(.button):hover {
        background: #fffffe;
        color: #222;
    }

    .top-bar-section li.parent>a:not(.button):hover {
        background: #fffffe;
        color: #222;
        padding-bottom: 0;
        border-bottom: 4px #0f9cc7 solid;
    }

    .top-bar-section li.parent.has-dropdown.active>a:not(.button) {
        border-bottom: 4px #0f9cc7 solid;
        color: #0f9cc7;
        padding-bottom: 0;
    }

    .top-bar-section .has-dropdown>a:after {
        display: none;
    }

    /* undo foundation style */
    .top-bar-section ul li:hover:not(.has-form)>a {
        background: #fffffe;
        color: #222;
        padding-bottom: 0;
        border-bottom: 4px #0f9cc7 solid;
    }

    .utility-nav li {
        display: inline-block;
        margin-left: 5px;
    }

    .top-bar .button {
        padding: 8px 20px;
        float: right;
    }

    .top-bar-section .dropdown {
        -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    }

    .top-bar-section ul li>a.button:hover {
        color: #fffffe;
        background: #0d7797;
        border: none;
        padding-bottom: 8px;
    }

    .top-bar-section .nav-links li.parent:nth-child(7),
    .top-bar-section .nav-links li.parent:nth-child(8) {
        float: right;
        margin-left: 10px;
    }

    .top-bar-section ul li>a.button {
        padding: 8px 15px;
        margin: auto auto 10px auto;
    }

    /* pay bill btn */
}

/* medium screens (641px to 1024px) */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .top-bar-section .has-dropdown>a {
        padding-right: 0;
    }

    .top-bar .button.secondary {
        padding-left: 10px;
        padding-right: 10px;
    }

    .utility-nav-wrapper {
        padding-top: 10px;
    }

    .top-bar-section {
        margin-left: 0.9375em;
        margin-right: 0.9375em;
    }

    .top-bar-section .nav-links li.parent {
        margin-left: 12px;
    }

    .top-bar-section .nav-links li.parent:first-child {
        margin-left: 0px;
    }

    .top-bar-section ul li>a.button {
        padding: 8px 15px;
    }
}

/* tablet landscape only (940px to 1024px) */
@media only screen and (min-width: 58.750em) and (max-width: 64em) {
    .top-bar-section .nav-links li.parent {
        margin-left: 25px;
    }

    .top-bar-section .nav-links li.parent:last-child {
        float: right;
        margin-right: 0;
    }

    .utility-nav-wrapper {
        padding-top: 10px;
        text-align: right;
    }
}

/* large screens (1025px +) */
@media only screen and (min-width: 64.063em) {
    body.f-topbar-fixed {
        padding-top: 107px;
    }

    /* fix top padding */
    .top-bar-section {
        padding: 0 15px;
    }

    .top-bar-section .nav-links li.parent {
        margin-left: 36px;
    }

    .top-bar-section .nav-links li.parent:first-child {
        margin-left: 0px;
    }

    .utility-nav-wrapper {
        padding-top: 20px;
        text-align: right;
    }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */